<?php
// Version: 2.3.3; SPortalHelp
// Last Revision: Monday, September 27 by Nathaniel.

global $helptxt;

// Configuration area
$helptxt['sp_ConfigurationArea'] = 'Aqui voc&#234; pode configurar o SimplePortal consoante as suas necessidades.';

// General settings
$helptxt['portalactive'] = 'Esta opc&#231;&#227;o activar&#225; a p&#225;gina do portal.';
$helptxt['sp_portal_mode'] = 'O SimplePortal pode ser executado em v&#225;rios modos. Esta op&#231;&#227;o permite-lhe seleccionar o modo que deseja usar. Os modos suportados incluem:<br /><br />
<strong>Desligado:</strong> Isto ir&#225; desativar completamente o portal.<br /><br />
<strong>P&#225;gina frontal:</strong> Esta &#233; a configura&#231;&#227;o padr&#227;o. A p&#225;gina do portal. O portal passar&#225; a receber os utilizadores do f&#243;rum, em vez do &#237;ndice dos quadros. Os utilizadores ter&#227;o a possibilidade de acesso ao &#237;ndice do quadro usando a a&#231;&#227;o "f&#243;rum", que pode ser acessado atrav&#233;s do  bot&#227;o "f&#243;rum".<br /><br />
<strong>Integra&#231;&#227;o:</strong> Isto ir&#225; desativar o portal na p&#225;gina. Os blocos s&#227;o apenas utiliz&#225;veis no f&#243;rum.<br /><br />
<strong>Standalone:</strong> Isso permitir&#225; que o portal possa ser exibido em um URL diferente, longe do f&#243;rum. A p&#225;gina do portal aparece no URL definido para a op&#231;&#227;o "URL Independente". Para mais detalhes, verifique o arquivo PortalStandalone.php encontrado dentro da raiz do f&#243;rum.';
$helptxt['sp_maintenance'] = 'Quando a manuten&#231;&#227;o est&#225; activada, o portal s&#243; &#233; vis&#237;vel por membros com permiss&#227;o para Moderar o SimplePortal.';
$helptxt['sp_standalone_url'] = 'URL completo para o ficheiro aut&#243;nomo.<br /><br />Exemplo: http://meuforum.com/portal.php';
$helptxt['portaltheme'] = 'Selecione o tema que ser&#225; utilizado para o portal.';
$helptxt['sp_disableForumRedirect'] = 'Esta op&#231;&#227;o desabilita o redirecionamento <i>?action=forum</i>, Far&#225; com que se entre directamente na p&#225;gina do portal.';
$helptxt['sp_disableColor'] = 'Se o Mod Member Colour Link estiver instalado, isto ir&#225; desativar o mod sobre o portal (excepto na lista de quem est&#225; online).';
$helptxt['sp_disable_random_bullets'] = 'Desabilita as pequenas imagens a cores que se utilizam no portal.';
$helptxt['sp_disable_php_validation'] = 'Desabilita a valida&#231;&#227;o de c&#243;digos de blocos PHP, para evitar erros de sintaxe e de c&#243;digo no banco de dados, n&#227;o se recomenda desactivar esta opc&#231;&#227;o.';
$helptxt['sp_disable_side_collapse'] = 'Desactiva a capacidade de colapsar o lado direito e esquerdo do portal.';
$helptxt['sp_resize_images'] = 'Activa o redimensionamento do tamanho das im&#225;gens a 300x300px, para prevenir poss&#237;veis falhas.';

// Block settings
$helptxt['showleft'] = 'Esta op&#231;&#227;o activa os blocos da esquerda do portal e no interior do f&#243;rum.';
$helptxt['showright'] = 'Esta op&#231;&#227;o activa os blocos do lado direito do portal e no interior do f&#243;rum.';
$helptxt['leftwidth'] = 'Se os blocos da esquerda estiverem activos, a sua largura pode ser especificada aqui. A largura pode ser especificada em pixels (px) ou em porcentagens (%).';
$helptxt['rightwidth'] = 'Se os blocos da direita estiverem activos, a sua largura pode ser especificada aqui. A largura pode ser especificada em pixels (px) ou em porcentagens (%).';
$helptxt['sp_enableIntegration'] = 'Esta configura&#231;&#227;o permite blocos dentro do f&#243;rum. Permite <em>Op&#231;&#245;es avan&#231;adas</em> para cada bloco a ser especificado.';
$helptxt['sp_IntegrationHide'] = 'Esconder blocos em determinadas sec&#231;&#245;es do f&#243;rum. A defini&#231;&#227;o <em>Mostrar blocos no F&#243;rum</em> deve ser activada para que isto funcione.';

// Article settings
$helptxt['articleactive'] = 'Esta configura&#231;&#227;o permite que artigos sejam exibidos no portal.';
$helptxt['articleperpage'] = 'Isto define o n&#250;mero m&#225;ximo de artigos mostrados no portal.';
$helptxt['articlelength'] = 'Esta configura&#231;&#227;o permite um limite sobre a quantidade de caracteres a exibir em um artigo na p&#225;gina do portal . Se o artigo for superior a esse limite ser&#225; reduzido e ter&#225; uma elipse (...) linkada no final, o que permitir&#225; ao utilizador visualizar o artigo inteiro.';
$helptxt['articleavatar'] = 'Se essa configura&#231;&#227;o estiver activada, o avatar do autor  ser&#225; mostrado juntamente com cada artigo.';

// Blocks area
$helptxt['sp_BlocksArea'] = 'Blocos s&#227;o caixas que podem ser visualizados no portal ou no interior do f&#243;rum. Esta se&#231;&#227;o permite modificar blocos existentes ou criar novos blocos.';

// Block list
$helptxt['sp-blocksLeftList'] = 'Estes blocos s&#227;o exibidos no lado esquerdo do portal e f&#243;rum.';
$helptxt['sp-blocksTopList'] = 'Estes blocos s&#227;o centrados no topo do portal e f&#243;rum.';
$helptxt['sp-blocksBottomList'] = 'Estes blocos s&#227;o centrados na parte inferior do portal e f&#243;rum.';
$helptxt['sp-blocksRightList'] = 'Estes blocos s&#227;o exibidos no lado direito do portal e f&#243;rum.';

// Add/Edit blocks
$helptxt['sp-blocksAdd'] = 'Esta &#225;rea permite que o bloco seleccionado seja personalizado e configurado.';
$helptxt['sp-blocksSelectType'] = 'Esta &#225;rea permite criar blocos para o portal. Blocos Pr&#233;-constru&#237;dos ou blocos de conte&#250;do personalizado podem ser criados facilmente, selecionando as op&#231;&#245;es apropriadas.';
$helptxt['sp-blocksEdit'] = 'Esta &#225;rea permite que o bloco seleccionado seja personalizado e configurado.';
$helptxt['sp-blocksPermissionType'] = 'Esta op&#231;&#227;o permite usar as permiss&#245;es dos blocos. Se o utilizador necessita de estar em todos os grupos de usu&#225;rios permitidos para v&#234;r o bloco, S&#243; um dos grupos ou nenhum dos grupos (o que seria ignorar as permiss&#245;es por completo) Pode-se configurar aqui.
<ul>
<li><strong>Um Grupo de membros</strong>: O utilizador deve estar em um dos grupos de membros seleccionados para poder ver o bloco.</li>
<li><strong>Todos os Grupos de membros</strong>: o utilizador necessita de estar em todos os grupos de membros permitidos para v&#234;r o bloco.</li>
<li><strong>Ignorar Permiss&#245;es</strong>: Todos os utilizadores e convidados podem ver o bloco.</li>
</ul>';
$helptxt['sp-blocksDisplayOptions'] = 'Esta &#225;rea permitir&#225; que voc&#234; seleccione em que p&#225;ginas os blocos ser&#227;o mostrados.';
$helptxt['sp-blocksCustomDisplayOptions'] = 'Permite um controlo mais avan&#231;ado sobre o local onde a exibi&#231;&#227;o do bloco com a sua sintaxe especial.<br /><br />
<strong>As a&#231;&#245;es especiais incluem:</strong><br /><br />
<strong>tudo:</strong> todas as p&#225;ginas do f&#243;rum.<br />
<strong>portal:</strong> portal e sub-a&#231;&#245;es.<br />
<strong>forum:</strong> &#237;ndex do quadro.<br />
<strong>sforum:</strong> todas as ac&#231;&#245;es nos quadros, exceto portal.<br /> 
<strong>todas as ac&#231;&#245;es:</strong> todas as ac&#231;&#245;es.<br />
<strong>todos os quadros:</strong> todos os quadros.<br /><br />
<strong>Wavy (~)</strong><br />
Este s&#237;mbolo funciona como um wildcard, permitindo que voc&#234; inclua ac&#231;&#245;es dinmicas como ../index.php?issue=* ou ../index.php?game=*. Usado como ~action<br /><br />
<strong>Idkin (|)</strong><br />
Outro wildcard que permite que voc&#234; especificar um valor exato para uma ac&#231;&#227;o dinmica como ../index.php?issue=1.0 ou ../index.php?game=xyz. Deve ser utilizado com onda e ap&#243;s a a&#231;&#227;o como; ~action|value<br /><br />
<strong>Negator (-)</strong><br />
Este s&#237;mbolo &#233; de excluir peri&#243;dicos e ac&#231;&#245;es dinmicas. Deve ser usado antes do nome regular da a&#231;&#245;es e antes da onda para ac&#231;&#245;es dinmicas. Use como -action ou -~action';
$helptxt['sp-blocksStyleOptions'] = 'Essas op&#231;&#245;es permitem que voc&#234; especifique o estilo CSS para cada bloco.';

// Articles area
$helptxt['sp_ArticlesArea'] = 'Os artigos s&#227;o t&#243;picos (primeira mensagem apenas) que s&#227;o visualizados no portal. Esta sec&#231;&#227;o permite que os artigos existentes sejam modificados, bem como novos a ser criadas para o portal.';

// Add/Edit articles
$helptxt['sp-articlesAdd'] = 'Esta sec&#231;&#227;o permite-lhe adicionar artigos &#225;s categorias a partir dos seus quadros.';
$helptxt['sp-articlesEdit'] = 'Nesta sec&#231;&#227;o pode alterar a categoria ou o estado dos artigos.';
$helptxt['sp-articlesCategory'] = 'Seleccione a categoria para este artigo.';
$helptxt['sp-articlesApproved'] = 'Os artigos aprovados ser&#227;o mostrados na &#225;rea dos artigos do portal.';
$helptxt['sp-articlesTopics'] = 'Seleccione os temas a serem apresentados como artigos sobre o portal.';
$helptxt['sp-articlesBoards'] = 'Seleccione o quadro para procurar t&#243;picos.';

// Categories area
$helptxt['sp_CategoriesArea'] = 'Categorias seguram objectos. Esta sec&#231;&#227;o permite que categorias existentes possam ser modificadas, bem como novas a ser criadas para artigos. Para criar um artigo, deve existir pelo menos uma categoria.';

// Add/Edit categories
$helptxt['sp-categoriesAdd'] = 'Esta sec&#231;&#227;o permite que categorias possam ser criadas. Para criar artigos deve haver pelo menos uma categoria.';
$helptxt['sp-categoriesEdit'] = 'Esta sec&#231;&#227;o permite que as categorias possam ser modificadas.';
$helptxt['sp-categoriesCategories'] = 'Esta p&#225;gina mostra uma lista das categorias actuais. Para criar artigos deve haver pelo menos uma categoria.';
$helptxt['sp-categoriesDelete'] = 'Apagar uma categoria ir&#225; apagar os artigos nela contidos.';

// Pages area
$helptxt['sp_PagesArea'] = 'As p&#225;ginas podem ser em c&#243;digo BBC, PHP o HTML e ser&#227;o mostradas dentro do ambiente do teu f&#243;rum. Esta secc&#227;o permite-te criar, editar e configurar as tuas p&#225;ginas.';

// Shoutbox area
$helptxt['sp_ShoutboxArea'] = 'As Shoutboxes necessitam de ser criadas nesta sec&#231;&#227;o. Esta secc&#227;o permite criar e configurar shoutboxes. &#233; necess&#225;rio ter um bloco de shoutboxes criado para que possas mostrar a shoutbox que acabas de criar.';

// Add/Edit shoutboxes
$helptxt['sp-shoutboxesWarning'] = 'A mensagem de advert&#234;ncia que colocares aqu&#237; ser&#225; mostrada na cabeceira da shoutbox, qualquer utilizador que se servir da shoutbox poder&#225; ver esta mensagem.';
$helptxt['sp-shoutboxesBBC'] = 'Esta secc&#227;o permite-te escolher os c&#243;digos BBC que se poder&#227;o usar nesta shoutbox.<br /><br />Mant&#233;m pressionada a tecla CTRL para seleccionar ou de-seleccionar um c&#243;digo BBC em particular. <br z/><br />Se desejas seleccionar multiplos c&#243;digos BBC, ent&#227;o  d&#225; um click no primeiro da lista que desejas seleccionar, mant&#233;m pressionada a tecla SHIFT, e d&#225; um click no &#250;ltimo c&#243;digo BBC que desejas seleccionar.';

// Block parameters
$helptxt['sp_param_sp_latestMember_limit'] = 'N&#250;mero de membros a mostrar.';
$helptxt['sp_param_sp_boardStats_averages'] = 'Mostrar m&#233;dia de estat&#237;sticas.';
$helptxt['sp_param_sp_topPoster_limit'] = 'N&#250;mero de membros com mais mensagens a mostrar.';
$helptxt['sp_param_sp_topPoster_type'] = 'O per&#237;odo de tempo dos membros com mais mensagens.';
$helptxt['sp_param_sp_recent_limit'] = 'N&#250;mero de mensagens recentes a mostrar.';
$helptxt['sp_param_sp_recent_type'] = 'Mostra os t&#243;picos ou mensagens recentes.';
$helptxt['sp_param_sp_recentPosts_limit'] = 'N&#250;mero de mensagens recentes a mostrar.';
$helptxt['sp_param_sp_recentTopics_limit'] = 'N&#250;mero de t&#243;picos recentes a mostrar.';
$helptxt['sp_param_sp_topTopics_type'] = 'Disp&#245;e os t&#243;picos por respostas ou visualiza&#231;&#245;es.';
$helptxt['sp_param_sp_topTopics_limit'] = 'N&#250;mero de t&#243;picos a mostrar.';
$helptxt['sp_param_sp_topBoards_limit'] = 'N&#250;mero de quadros a mostrar.';
$helptxt['sp_param_sp_showPoll_topic'] = 'O ID do t&#243;pico que cont&#233;m a enquete a ser mostrada.';
$helptxt['sp_param_sp_showPoll_type'] = 'Selecione a forma como as enquetes ser&#227;o mostradas.';
$helptxt['sp_param_sp_boardNews_board'] = 'O ID do quadro de onde os t&#243;picos vir&#227;o.';
$helptxt['sp_param_sp_boardNews_limit'] = 'N&#250;mero m&#225;ximo de itens de not&#237;cias que ser&#227;o mostrados.';
$helptxt['sp_param_sp_boardNews_start'] = 'O ID de uma mensagem em particular paracome&#231;ar (sen&#227;o ser&#225; usado o primeiro resultado).';
$helptxt['sp_param_sp_boardNews_length'] = 'Se especificado, as mensagens que excedam o limite ser&#227;o encurtados e ter&#227;o retic&#234;ncias (...), e um "Ler mais" linkado no final.';
$helptxt['sp_param_sp_boardNews_avatar'] = 'Se ligado, mostra os avatares dos membros.';
$helptxt['sp_param_sp_boardNews_per_page'] = 'N&#250;mero de mensagens a mostrar por p&#225;gina. Deixe em branco para desligar a pagina&#231;&#227;o.';
$helptxt['sp_param_sp_attachmentImage_limit'] = 'N&#250;mero de imagens anexadas recentemente a mostrar.';
$helptxt['sp_param_sp_attachmentImage_direction'] = 'As imagens anexadas podem ser alinhadas horizontalmente ou verticalmente.';
$helptxt['sp_param_sp_attachmentRecent_limit'] = 'N&#250;mero de anexos recentes a mostrar.';
$helptxt['sp_param_sp_calendar_events'] = 'Liga os eventos do calend&#225;rio.';
$helptxt['sp_param_sp_calendar_birthdays'] = 'Mostrar anivers&#225;rios do calend&#225;rio.';
$helptxt['sp_param_sp_calendar_holidays'] = 'Mostrar os feriados do calend&#225;rio.';
$helptxt['sp_param_sp_calendarInformation_events'] = 'Activar eventos do calend&#225;rio a serem mostrados.';
$helptxt['sp_param_sp_calendarInformation_future'] = 'Activar os pr&#243;ximos eventos do calend&#225;rio. Isto requer a capacidade de exibir eventos do calend&#225;rio. Para apresentar apenas eventos para hoje, a utilize "0".';
$helptxt['sp_param_sp_calendarInformation_birthdays'] = 'Mostrar anivers&#225;rios no calend&#225;rio.';
$helptxt['sp_param_sp_calendarInformation_holidays'] = 'Mostrar feriados no calend&#225;rio.';
$helptxt['sp_param_sp_rssFeed_url'] = 'Digite o URL completo do feed RSS.';
$helptxt['sp_param_sp_rssFeed_titles_only'] = 'Mostra tipos de t&#237;tulos, sem conte&#250;do.';
$helptxt['sp_param_sp_rssFeed_count'] = 'N&#250;mero de itens a mostrar.';
$helptxt['sp_param_sp_rssFeed_limit'] = 'N&#250;mero de caracteres para mostrar no feeds RSS.';
$helptxt['sp_param_sp_staff_lmod'] = 'Desactiva a listagem dos Moderadores Locais.';
$helptxt['sp_param_sp_articles_limit'] = 'N&#250;mero de artigos para mostrar.';
$helptxt['sp_param_sp_articles_type'] = 'Mostrar artigos aleat&#243;ria, ou o mais recente.';
$helptxt['sp_param_sp_articles_image'] = 'Activa uma categoria de imagem, avatar, ou nada para ser mostrado no artigo.';
$helptxt['sp_param_sp_gallery_limit'] = 'N&#250;mero de itens a mostrar.';
$helptxt['sp_param_sp_gallery_type'] = 'Mostrar aleat&#243;ria ou o mais tardar galeria itens.';
$helptxt['sp_param_sp_gallery_direction'] = 'As imagens podem ser alinhadas horizontalmente ou verticalmente.';
$helptxt['sp_param_sp_arcade_limit'] = 'N&#250;mero de itens a mostrar.';
$helptxt['sp_param_sp_arcade_type'] = 'Mostra os jogos do arcade mais jogados, os melhores jogadores, ou os maiores campe&#245;es.';
$helptxt['sp_param_sp_shop_style'] = 'Mostra os mais ricos membros ou itens da loja.';
$helptxt['sp_param_sp_shop_limit'] = 'N&#250;mero de itens a mostrar.';
$helptxt['sp_param_sp_shop_type'] = 'Mostra o dinheiro total dosmembros, ou dinheiro no banco.';
$helptxt['sp_param_sp_shop_sort'] = 'Mostra aleat&#243;ria de itens adicionados recentemente.';
$helptxt['sp_param_sp_blog_limit'] = 'N&#250;mero de itens a mostrar.';
$helptxt['sp_param_sp_blog_type'] = 'Mostrar artigos ou blogs.';
$helptxt['sp_param_sp_blog_sort'] = 'Mostra blogs aleat&#243;riamente ou os &#250;ltimos blogs actualizados.';
$helptxt['sp_param_sp_html_content'] = 'Digite o conte&#250;do HTML personalizado nesta caixa.';
$helptxt['sp_param_sp_bbc_content'] = 'Digite o conte&#250;do personalizado BBC nesta caixa.';
$helptxt['sp_param_sp_php_content'] = 'Digite o conte&#250;do personalizado PHP nesta caixa.';

?>